Bug 113407 - applications-all-users:// is not showing anything
Summary: applications-all-users:// is not showing anything
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-13 17:08 UTC by Andrew Sobala
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 20:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Sobala 2004-01-13 17:08:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
In bug-buddy, in "Show applications" mode, only panel applets are
shown. I would expect bug-buddy to show all the items on the
applications menu.

------- Additional Comments From Fernando Herrera 2003-12-12 13:06 -------

Confirmed on Fedora 1.
The problem it that fedora 1 URI applications-all-users:// is not
showing anything. This is a problem with their vfolder configuration
(GNOME.org 2.4 is doing this well).
So a fix for Fedora would be switch to all-applications:// 



------- Additional Comments From Fernando Herrera 2004-01-02 11:13 -------

In gnome 2.5 it is working. Don't know in Fedora/rawhide gnome 2.5
(they modify gnome-vfs applications stuff). So maybe we should add
someone from FC here or report this to them

Comment 1 Andrew Sobala 2004-01-13 17:09:13 UTC
This is from GNOME bug 129135,
http://bugzilla.gnome.org/show_bug.cgi?id=129135.

Comment 2 John Thacker 2006-04-22 20:56:13 UTC
This works in FC2 onwards (from FC2test1 according to the GNOME bug).  FC1 is
now under the responsiblity of Fedora Legacy, and this is not a security bug. 
Closing.


Note You need to log in before you can comment on or make changes to this bug.